[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TComboExItems.Update

Updates the collection when the specified item has been changed.

## Declaration

Source position: comboex.pas line 125

`protected procedure TComboExItems.Update(`
`Item: TCollectionItem`
`); override;`

## Arguments

`Item` |  | Collection item examined in the method.

## Description

Causes the owner of the collection (the control) to be redrawn when needed.